[ubuntu/trusty-proposed] fglrx-installer-updates 2:15.201.2-0ubuntu0.14.04.1 (Accepted)

Alberto Milone alberto.milone at canonical.com
Wed Mar 15 15:17:50 UTC 2017


fglrx-installer-updates (2:15.201.2-0ubuntu0.14.04.1) trusty-proposed; urgency=medium

  * Avoid triggering any prompts for /etc (LP: #1511301).
  * Revert the previous change to etc/ati in the sources.

fglrx-installer-updates (2:15.201.1-0ubuntu0.14.04.1) trusty-proposed; urgency=medium

  * Bump the release replacing etc/ati so that we don't trigger a bug in
    software updater (LP: #1511301).

fglrx-installer-updates (2:15.201-0ubuntu0.14.04.3) trusty-proposed; urgency=medium

  * debian/control.in,
    debian/fglrx-core.postinst.in,
    debian/fglrx.preinst.in,
    debian/fglrx.postinst.in,
    debian/fglrx.dirs.in,
    debian/rules:
    - Make sure that fglrx pre-depends on fglrx-core.
    - Back up and restore the files that the old fglrx
      removes when upgrading (LP: #1511301).

fglrx-installer-updates (2:15.201-0ubuntu0.14.04.2) trusty-proposed; urgency=medium

  * debian/fglrx-updates.{pre|post}inst.in:
    - Make sure to also migrate the real ati configuration dir, not
      only the symlinks, or the upgrade will fail (LP: #1511301).

Date: Wed, 15 Mar 2017 12:48:50 +0100
Changed-By: Alberto Milone <alberto.milone at canonical.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/fglrx-installer-updates/2:15.201.2-0ubuntu0.14.04.1
-------------- next part --------------
Format: 1.8
Date: Wed, 15 Mar 2017 12:48:50 +0100
Source: fglrx-installer-updates
Binary: fglrx-updates-core fglrx-updates fglrx-updates-dev fglrx-amdcccle-updates
Architecture: source
Version: 2:15.201.2-0ubuntu0.14.04.1
Distribution: trusty-proposed
Urgency: medium
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Alberto Milone <alberto.milone at canonical.com>
Description:
 fglrx-amdcccle-updates - Catalyst Control Center for the AMD graphics accelerators
 fglrx-updates - Video driver for the AMD graphics accelerators
 fglrx-updates-core - Minimal video driver for the AMD graphics accelerators
 fglrx-updates-dev - Video driver for the AMD graphics accelerators (devel files)
Launchpad-Bugs-Fixed: 1511301
Changes:
 fglrx-installer-updates (2:15.201.2-0ubuntu0.14.04.1) trusty-proposed; urgency=medium
 .
   * Avoid triggering any prompts for /etc (LP: #1511301).
   * Revert the previous change to etc/ati in the sources.
 .
 fglrx-installer-updates (2:15.201.1-0ubuntu0.14.04.1) trusty-proposed; urgency=medium
 .
   * Bump the release replacing etc/ati so that we don't trigger a bug in
     software updater (LP: #1511301).
 .
 fglrx-installer-updates (2:15.201-0ubuntu0.14.04.3) trusty-proposed; urgency=medium
 .
   * debian/control.in,
     debian/fglrx-core.postinst.in,
     debian/fglrx.preinst.in,
     debian/fglrx.postinst.in,
     debian/fglrx.dirs.in,
     debian/rules:
     - Make sure that fglrx pre-depends on fglrx-core.
     - Back up and restore the files that the old fglrx
       removes when upgrading (LP: #1511301).
 .
 fglrx-installer-updates (2:15.201-0ubuntu0.14.04.2) trusty-proposed; urgency=medium
 .
   * debian/fglrx-updates.{pre|post}inst.in:
     - Make sure to also migrate the real ati configuration dir, not
       only the symlinks, or the upgrade will fail (LP: #1511301).
Checksums-Sha1:
 4be27020614ca40c1606652a4f22249f47a49d3e 2490 fglrx-installer-updates_15.201.2-0ubuntu0.14.04.1.dsc
 e31132b9ce31c4f94486516e617938de9570cfd8 181228790 fglrx-installer-updates_15.201.2.orig.tar.gz
 2d9485f3749df951c922301e5dea9cfd038e9e76 47156 fglrx-installer-updates_15.201.2-0ubuntu0.14.04.1.debian.tar.xz
Checksums-Sha256:
 103532cdc47f16e81097c7193ef3fdea174c0afcdac47fcc266479b08f6c1809 2490 fglrx-installer-updates_15.201.2-0ubuntu0.14.04.1.dsc
 4833fa5c3f52e83d4911e8541a31c238c29f077ac3ac5da515b1260300c60789 181228790 fglrx-installer-updates_15.201.2.orig.tar.gz
 d5a0ad44cf52d5bcc2aa1dc4b2465c16357cb078e8eb2d79ce54b0a222e3ca25 47156 fglrx-installer-updates_15.201.2-0ubuntu0.14.04.1.debian.tar.xz
Files:
 98dcbc1a350472a3da96edf3a73e658a 2490 restricted/misc extra fglrx-installer-updates_15.201.2-0ubuntu0.14.04.1.dsc
 8c7fede67cea25d4e465a98a7fad95f0 181228790 restricted/misc extra fglrx-installer-updates_15.201.2.orig.tar.gz
 3f566befe76cbce72afcfa2b1ec33893 47156 restricted/misc extra fglrx-installer-updates_15.201.2-0ubuntu0.14.04.1.debian.tar.xz


More information about the Trusty-changes mailing list